/*****************************
** GENERAL STYLE DEFINITION **
** dorffner erwin jan.2005  ** 
*****************************/

/************************
** OVERALL DEFINITIONS **
************************/
body {
	background:#fff;
	margin:5px;
}
body, td, th, p, div {
	color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
}
form {
	margin:0px;
	width:100%;
}
table {
	empty-cells:show;
}
a {
	color:#000; text-decoration:none;
}
a:hover {
	color:#000; text-decoration:underline;
}
a:visited {
	color:#000; text-decoration:none;
}
a:active {
	color:#000; text-decoration:underline;
}

/*******************************************
** STYLES DEFINING THE HEADER OF THE PAGE **
*******************************************/

table.pageHeader {
	border:0px solid #000;
	width:770px;
}
table.pageHeader img {
	border:1px solid #fff;
}
div.floatLogo {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1;
}
div.testHeader{
	position: absolute;
    top: 20;
    left: 600;
    z-index: 1;
    color: red;
    font-size: 25px;
    font-weight: bold;
}

/*****************************************
** STYLES DEFINING THE BODY OF THE PAGE **
*****************************************/

table.pageBody {
	border:0px;
	margin:20px 10px 0px 10px;
	width:880px;
}

/**************
* LEFT COLUMN *
**************/

table.pageBody td.leftColumn {
	padding:0px;
	vertical-align:top;
	width:150px;
}
table.pageBody td.leftColumn a {
	color:#000; text-decoration:none;
}
table.pageBody td.leftColumn a:hover {
	color:#000; text-decoration:none;
}
table.pageBody td.leftColumn a:active {
	color:#000; text-decoration:none;
}
table.pageBody td.leftColumn a:visited {
	color:#000; text-decoration:none;
}

/**********************
* STYLES FOR THE MENU *
**********************/
table.pageBody td.leftColumn div.menu {
/*	border-bottom:15px solid #fffcbe;*/
	width:150px;
}
table.pageBody td.leftColumn div.menu div.title {
	background:#000;
	color:#f9f300; font-weight:bold;
	margin-bottom:1px;
	text-align:center;
}
table.pageBody td.leftColumn div.menu div.titleSpacer {
	background:#fffcbe;
	height:4px;
	margin-bottom:1px;
}
table.pageBody td.leftColumn div.menu table.items {
	margin:0px;
	width:100%;
}
table.pageBody td.leftColumn div.menu table.items td {
	border:0px solid #fff;
	height:15px;
	padding:0px;
	text-align:left;
}
table.pageBody td.leftColumn div.menu table.items td.space {
	background:#fffcbe;
	border-width:0px 1px 1px 0px;
}
table.pageBody td.leftColumn div.menu table.items td.space img {
	border:0px solid #f00;
	height:1px;
	width:11px;
}
table.pageBody td.leftColumn div.menu table.items td.arrow {
	border-width:0px 1px 1px 0px;
}
table.pageBody td.leftColumn div.menu table.items td.text {
	border-width:0px 0px 1px 0px;
	color:#000;
	cursor:pointer;
	padding:0px;
	padding-left:4px;
	width:94%;
}
table.pageBody td.leftColumn div.menu table.items td.text a {
	width:100%;
}
table.pageBody td.leftColumn div.menu table.items tr.active {
	background:#f9f300;
}
table.pageBody td.leftColumn div.menu table.items tr.active td.arrow {
	background:#000;
}
table.pageBody td.leftColumn div.menu table.items tr.inactive {
	background:#fffcbe;
}
table.pageBody td.leftColumn div.menu table.items tr.inactive td.arrow {

}
table.pageBody td.leftColumn div.menu table.items tr.hover {
	background:#f9f300;
}
table.pageBody td.leftColumn div.menu table.items tr.hover td.arrow {

}
table.pageBody td.leftColumn div.menu table.items tr.open {
	background:#f9f300;
}
table.pageBody td.leftColumn div.menu table.items tr.open td.arrow {
	background:#000;
}

/*****************
* CENTRAL COLUMN *
*****************/

table.pageBody td.centralColumn {
	padding:0px 15px 0px 15px;
	vertical-align:top;
	/*width:100%;*/
/*	width:549px; ++*/
}
table.pageBody td.centralColumn a {
	color:#000; text-decoration:none;
}
table.pageBody td.centralColumn a:hover {
	color:#000; text-decoration:underline;
}
table.pageBody td.centralColumn a:active {
	color:#000; text-decoration:none;
}
table.pageBody td.centralColumn a:visited {
	color:#000; text-decoration:none;
}

/***********************
* TITLES AND INFOLINES *
***********************/
table.pageBody td.centralColumn table.title {
	border-bottom:0px solid #6d6d6d;
	margin-bottom:15px;
	width:100%;
}
table.pageBody td.centralColumn table.title td {
	font-size:15px; font-weight:bold;
	padding:0px;
}
table.pageBody td.centralColumn table.subtitle {
	margin-bottom:15px;
	width:100%;
}
table.pageBody td.centralColumn table.subtitle td {
	font-size:12px; font-weight:bold;
	padding:0px;
}
table.pageBody td.centralColumn table.userInfo {
	border:0px; border-collapse:collapse;
	margin-bottom:15px;
	width:100%;
}
table.pageBody td.centralColumn table.userInfo th {
	background:#b5b5b5;
	border-left:1px solid #d6d6d6;
	font-weight:normal;
	line-height:12px; text-align:center;
	padding:0px;
	width:25%;
}
table.pageBody td.centralColumn table.userInfo th.first-child {
	border-left-width:0px;
}
table.pageBody td.centralColumn table.userInfo td {
	border:1px solid #d6d6d6; border-width:0px 0px 1px 1px;
	line-height:12px; text-align:center;
	padding:0px;
}
table.pageBody td.centralColumn table.userInfo td.first-child {
	border-left-width:0px;
}
table.pageBody td.centralColumn table.offerInfo {
	border:0px; border-collapse:collapse;
	margin-bottom:15px;
	width:100%;
}
table.pageBody td.centralColumn table.offerInfo th {
	background:#b5b5b5;
	border-left:1px solid #d6d6d6;
	font-weight:normal;
	line-height:12px; text-align:center;
	padding:0px;
}
table.pageBody td.centralColumn table.offerInfo th.first-child {
	border-left-width:0px;
}
table.pageBody td.centralColumn table.offerInfo td {
	border:1px solid #d6d6d6; border-width:0px 0px 1px 1px;
	line-height:12px; text-align:center;
	padding:0px;
}
table.pageBody td.centralColumn table.offerInfo td.first-child {
	border-left-width:0px;
}

/************************************
* STYLES FOR THE TABULATOR TABLE    *
* and for content widthout tabtable *
************************************/
table.pageBody td.centralColumn table.tabTable {
	width:100%;
	text-align:left;
}
table.pageBody td.centralColumn table.tabTable td {
	padding:0px;
}
table.pageBody td.centralColumn table.tabTable table.tabs {
	border:0px;
	margin-bottom:2px;
}
table.pageBody td.centralColumn table.tabTable table.tabs td {
	border-right:6px solid #fff;
	color:#000;
	height:14px;
	padding-top:1px; padding-left:10px;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
}
table.pageBody td.centralColumn table.tabTable table.tabs td.active {
	background:#cfcfcf;
}
table.pageBody td.centralColumn table.tabTable table.tabs td.inactive {
	background:#ababab;
}
table.pageBody td.centralColumn table.tabTable table.tabs td.selectable {
	background:#ffff00;
}
table.pageBody td.centralColumn table.tabTable table.tabs td.inactive a:hover {
	text-decoration:none;
}
table.pageBody td.centralColumn table.tabTable table.tabs td img {
	margin-right:0px; margin-top:-2px; margin-left:5px; padding:0px;
	text-align:right;
	vertical-align:top;
}
table.pageBody td.centralColumn table.tabTableType-1 {
	width:100%;
	text-align:left;
	margin-top:20px;
	margin-bottom:-1px;
	position:relative;
	z-index:2;
}
table.pageBody td.centralColumn table.tabTableType-1 table.tabsType-1 td {
	color:#000;
	height:14px;
	padding-top:1px;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	text-indent:8px;
}
table.pageBody td.centralColumn table.tabTableType-1 table.tabsType-1 td.first {
	width:10px;
}
table.pageBody td.centralColumn table.tabTableType-1 table.tabsType-1 td.spacer {
	width:5px;
}
table.pageBody td.centralColumn table.tabTableType-1 table.tabsType-1 td.active {
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	background:#EAEAEA;
}
table.pageBody td.centralColumn table.tabTableType-1 table.tabsType-1 td.inactive {
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	background:#CCCCCC;
}
table.pageBody td.centralColumn table.tabTableType-1 table.tabsType-1 td.inactive a:hover {
	text-decoration:none;
}
table.pageBody td.centralColumn table.tabTableType-1 table.tabsType-1 td img {
    margin-right: -1px;
    margin-top: -1px;
    margin-left: 5px;
    padding: 0px;
    text-align: right;
    vertical-align: top;
    position: relative;
    z-index: 2;
}
/* Style for Firefox */
table.pageBody td.centralColumn table.tabTableType-1 table.tabsType-1 td.active img[border] {
	margin-right: 3px;
}
/******************************
* STYLES FOR TAB TABLE IN BOX *
******************************/
table.pageBody td.centralColumn table.tabtable table.block table.body table.boxWithTabs {
	border: 1px solid #ccc;
	margin-top: 5px;
	margin-bottom: 5px;
	/*width: 100%;*/
}
table.pageBody td.centralColumn table.tabtable table.block table.body table.boxWithTabs th {
	background: #ddd;
	padding: 2px;
}
table.pageBody td.centralColumn table.tabtable table.block table.body table.boxWithTabs td {
	padding: 0px;
	width: 0px;
}
table.pageBody td.centralColumn table.tabtable table.block table.body table.boxWithTabs table.body td {
	padding: 2px;
}
table.pageBody td.centralColumn table.tabtable table.block table.body table.boxWithTabs th.first-child {
	text-align: left;
}
table.pagebody td.centralcolumn table.tabtable table.block table.body table.boxWithTabs table.tabTableType-1 {
    /*width: 100%;*/
    text-align: left;
    margin-top: 10px;
    margin-bottom: -1px;
    position: relative;
    z-index: 2;
}

table.pagebody td.centralcolumn table.tabtable table.block table.body table.boxWithTabs table.tabTableType-1 table.tabsType-1 td {
    color: #000;
    height: 14px;
    padding-top: 2px;
    text-align: right;
    vertical-align: top;
    white-space: nowrap;
    text-indent: 8px;
}

table.pagebody td.centralcolumn table.tabtable table.block table.body table.boxWithTabs table.tabTableType-1 table.tabsType-1 td.first {
    width: 10px;
}

table.pagebody td.centralcolumn table.tabtable table.block table.body table.boxWithTabs table.tabTableType-1 table.tabsType-1 td.spacer {
    width: 5px;
}

table.pagebody td.centralcolumn table.tabtable table.block table.body table.boxWithTabs table.tabTableType-1 table.tabsType-1 td.active {
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    background: #EAEAEA;
}

table.pagebody td.centralcolumn table.tabtable table.block table.body table.boxWithTabs table.tabTableType-1 table.tabsType-1 td.inactive {
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    background: #CCCCCC;
}
table.pagebody td.centralcolumn table.boxWithTabs table.tabTableType-1 table.tabsType-1 td.inactive a:hover {
    text-decoration: none;
}
table.pageBody td.centralColumn table.boxWithTabs table.tabTableType-1 table.tabsType-1 td.active a:hover {
	text-decoration:none;
}
table.pagebody td.centralcolumn table.boxWithTabs table.tabTableType-1 table.tabsType-1 td img {
    margin-right: -1px;
    margin-top: -3px;
    margin-left: 5px;
    padding: 0px;
    text-align: right;
    vertical-align: top;
    position: relative;
    z-index: 2;
}
/* Style for Firefox */
table.pagebody td.centralcolumn table.boxWithTabs table.tabTableType-1 table.tabsType-1 td.active img[border] {
    margin-right: -1px;
}
/************************
* STYLES FOR THE BLOCKS *
************************/
table.pageBody td.centralColumn table.tabTable div.blockSeparator {
	background:#fff;
	border-top:1px solid #6d6d6d;
	width:100%;
	height: 1px !important;
}
table.pageBody td.centralColumn table.tabTable table.block {
	background:#f3f3f3;
	width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block td {
	padding:0px;
}
table.pageBody td.centralColumn table.tabTable table.block table.header {
	background:#cfcfcf;
	border:0px;
	height:22px; width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.header td.title {
	font-weight:bold;
	padding-left:10px;
	width:150px;
	white-space:nowrap;
}
table.pageBody td.centralColumn table.tabTable table.block table.header td.subtitle {
	padding-left:10px;
}
table.pageBody td.centralColumn table.tabTable table.block table.header td.info {
	padding-right:10px;
	text-align:right;
}
table.pageBody td.centralColumn table.tabTable table.block table.header td.icons {
	padding:3px;
	width:1%;
	text-align:right;
}
table.pageBody td.centralColumn table.tabTable table.block table.header td.icons img {
	vertical-align:middle;
}
table.pageBody td.centralColumn table.tabTable table.block table.list {
	background:#fff;
	width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.list a {
	color:#000; text-decoration:underline;
}
table.pageBody td.centralColumn table.tabTable table.block table.list a:hover {
	color:#949494; text-decoration:underline;
}
table.pageBody td.centralColumn table.tabTable table.block table.list a:active {
	color:#000; text-decoration:underline;
}
table.pageBody td.centralColumn table.tabTable table.block table.list a:visited {
	color:#000; text-decoration:underline;
}
table.pageBody td.centralColumn table.tabTable table.block table.list img.icon {
	border:0px;
	float:right; 
	vertical-align:middle;
	margin:2px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list th {
	background:#b5b5b5;
	border:1px solid #d5d5d5; border-width:0px 0px 1px 1px;
	font-weight:normal;
	height:20px;
	padding-left:4px; padding-right:4px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list th.first-child {
	border-left-width:0px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list td {
	border:1px solid #d5d5d5; border-width:0px 0px 1px 1px;
	height:20px;
	padding:1px 3px 1px 3px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list.whitebg td {
    border: 1px solid #d5d5d5;
    border-width: 0px 0px 1px 1px;
    background:#FFFFFF;
    height: 20px;
    padding: 1px 3px 1px 3px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list.whitebg td table.noBorder td {
	border: none;
}
table.pageBody td.centralColumn table.tabTable table.block table.list td.first-child {
	border-left-width:0px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list a {
	color:#000;
}
table.pageBody td.centralColumn table.tabTable table.block table.list a:hover {
	color:#000;
}
table.pageBody td.centralColumn table.tabTable table.block table.list a:active {
	color:#000;
}
table.pageBody td.centralColumn table.tabTable table.block table.list a:visited {
	color:#000;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table td {
	border:0px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailData {
/*	width:100%;*/
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailData td {
	padding-left:10px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers {
	border:0px solid #d5d5d5;
	width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers tr.offer td {
	background:#fff;
	border:1px solid #d5d5d5; border-width:1px 0px 0px 0px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers td.switcher {
	padding:1px 4px 1px 4px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers td.number {
	padding:1px 4px 1px 4px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers td.name {
	padding:1px 4px 1px 4px;
	width:95%;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers table.listItemDetailOffersList {
	border:1px solid #d5d5d5; border-width:0px 0px 0px 0px;
	margin:0px 0px 0px 4px;
	width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers table.listItemDetailOffersList td {
	border:1px solid #d5d5d5; border-width:1px 0px 0px 0px;
	padding:0px 2px 0px 2px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers table.listItemDetailOffersList tr.header td {
	background:#f8f8f8;
	border:1px solid #d5d5d5; border-width:1px 0px 0px 0px;
	height:16px;
	white-space:nowrap;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers table.listItemDetailOffersList tr.header td.first-child {
	border-left-width:1px;
}
table.pageBody td.centralColumn table.tabTable table.block table.list table.listItemDetailOffers table.listItemDetailOffersList tr.header td.last-child {
	border-right-width:1px;
}
table.pageBody td.centralColumn table.tabTable table.block table.resultCountLine {
	background:#f3f3f3;
	height:20px; width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.resultCountLine td.pages {
	text-indent:20px;
	width:70%;
}
table.pageBody td.centralColumn table.tabTable table.block table.resultCountLine td.total {
}
table.pageBody td.centralColumn table.tabTable table.block table.resultCountLine a {
	color:#000; text-decoration:underline;
}
table.pageBody td.centralColumn table.tabTable table.block table.resultCountLine a.selectedPageLink {
	background:#d3d3d3;
	color:#444;
	font-weight:bold;
}
/**table.pageBody td.centralColumn table.tabTable table.block table.body {
	background:#f3f3f3;
	border-right:10px solid #f3f3f3;
	margin-left:2px;
	width:547px;
}**/
table.Type-1 { 
	position:relative;
	z-index:1;
	border-top:1px solid #ccc; 
	border-bottom:1px solid #ccc; 
	width:100%;
	margin-bottom:10px;
}
table.Type-1 td {
	background:#EAEAEA;
	vertical-align:bottom;
}
table.Panel {
	width:95%;
	margin:0px 10px 10px 10px;
	z-index:1;
}
table.dashed {
 	border:2px dashed #969696;
 	padding:5px;
}
table.Panel td {
	margin:5px;
}
table.Panel td.Navi {
	border-top:1px dashed #969696;
	margin:0px;
}
div.PanelHeadline {
	background:#EAEAEA;
	width:70px;
	text-align:center;
	margin-bottom:-14px;
	margin-left:20px;
	position:relative;
	z-index:2;
}
table.Navi {
	width:100%;
}

table.pageLister {
	vertical-align:top;
	text-align:center;
	height:16px;
}
table.pageLister td{
	padding:0px;
	vertical-align:middle;
}
table.Navi td.buttons {
	text-align:right;
	vertical-align:middle;
}
table.pageBody td.centralColumn table.tabTable table.block table.body td {
	padding:2px 2px 2px 2px;
}
table.pageBody td.centralColumn table.tabTable table.block table.body td.information {
	color:#c60000;
	padding:8px;
}
table.pageBody td.centralColumn table.tabTable table.block table.body td.chooser {
	font-weight:bold;
	padding:8px;
}
table.pageBody td.centralColumn table.tabTable table.block table.body td.displayAmount {
	padding-right:12px;
	text-align:right;
}
table.pageBody td.centralColumn table.tabTable table.block table.body td.button {
	padding:3px; padding-right:13px;
	text-align:right;
}
td.paragraph {
	padding-left:25px;	
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.box {
	border:1px solid #ccc;
	margin-top:5px; margin-bottom:5px;
	width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.box th {
	background:#ddd;
	padding:2px;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.box th.first-child {
	text-align:left;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.box td {
	padding:2px;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.box td.first-child {
	text-align:left;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.tree {
	width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.tree td {
	padding:0px;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.tree a:link {
	text-decoration:none;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.tree a:hover {
	text-decoration:none;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.tree a:active {
	text-decoration:none;
}
table.pageBody td.centralColumn table.tabTable table.block table.body table.tree a:visited {
	text-decoration:none;
}
table.pageBody td.centralColumn table.tabTable table.block table.footer {
	width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.footer td.buttons {
	padding:3px; padding-left:10px;
	text-align:right;
	height:20px; width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.footer td.leftbutton {
	padding:3px; padding-left:4px;
	text-align:left;
	height:20px; width:100%;
}
table.pageBody td.centralColumn table.tabTable table.block table.footer td.left {
	text-align:left;
}
table.pageBody td.centralColumn table.tabTable table.block table.footer td.icons {
	padding:3px;
	text-align:right; vertical-align:middle;
}
table.pageBody td.centralColumn table.tabTable table.block table.footer td.icons img {
	vertical-align:middle;
}
table.pageBody td.centralColumn table.tabTable table.tabTableFooter {
	background:#cfcfcf;
	height:30px; width:100%;
}
table.pageBody td.centralColumn table.tabTable table.tabTableFooter td.back {
	padding:1px;
	text-align:left;
	width:15%;
}
table.pageBody td.centralColumn table.tabTable table.tabTableFooter td.button {
	padding:3px;
	text-align:center; vertical-align:middle;
}
table.pageBody td.centralColumn table.tabTable table.tabTableFooter td.forward {
	padding:1px;
	text-align:right;
	width:15%;
}

/***************
* RIGHT COLUMN *
***************/
table.pageBody td.rightColumn {
	padding:0px;
	vertical-align:top;
}
table.pageBody td.rightColumn a {
	color:#000; text-decoration:underline;
}
table.pageBody td.rightColumn a:hover {
	color:#000; text-decoration:underline;
}
table.pageBody td.rightColumn a:active {
	color:#000; text-decoration:underline;
}
table.pageBody td.rightColumn a:visited {
	color:#000; text-decoration:underline;
}
table.pageBody td.rightColumn div#logo img {
	margin-bottom:6px;
}	
table.pageBody td.rightColumn div.toolbox {
	border-bottom:0px solid #d6d6d6;
	margin-bottom:10px; padding-bottom:1px;
	width:150px;
}
table.pageBody td.rightColumn div.toolbox div.title {
	background:#f9f300;
	border:1px solid #6d6d6d; border-width:0px 1px 1px 0px;
	color:#000;
	font-weight:bold;
	padding:1px 3px 1px 3px;
}
table.pageBody td.rightColumn div.toolbox div.content {
	border:1px solid #6d6d6d; border-width:0px 1px 1px 1px;
	margin-top:2px;
}
table.pageBody td.rightColumn div.toolbox div.content p.title {
	color:#6d6d6d;
	margin:0px; padding:5px 5px 0px 10px;
}
table.pageBody td.rightColumn div.toolbox div.content p.text {
	margin:0px; padding:3px 5px 10px 10px;
}

table.listBox {
	width: 100%;
    background: #f3f3f3;
    border-top: solid 1px #c0c0c0;
    border-left: solid 1px #c0c0c0;
    border-right: solid 1px #c0c0c0;
	border-collapse: collapse;
}

table.listBox td {
	padding: 3px !important;
}

table.listBox tr.header td {
   background: #d6d6d6;
   border-bottom: solid 1px #c0c0c0;
}

table.listBox tr.evenLine td {
   background: #f0f0f0;
   border-bottom: solid 1px #c0c0c0;
}

table.listBox tr.oddLine td {
   background: #f8f8f8;
   border-bottom: solid 1px #c0c0c0;
}

/*******************************************
** STYLES DEFINING THE FOOTER OF THE PAGE **
*******************************************/
div.pageFooter {
	border-top:1px solid #6d6d6d;
	margin:20px 10px 0px 10px;
	width:880px;
}
div.pageFooter a:hover {
	text-decoration:underline;
}
div.pageFooter table {
	margin-top:3px;
	width:100%;
}
div.pageFooter td {
	color:#6d6d6d; font-size:9px;
}
div.pageFooter td.left {
	text-align:left;
}
div.pageFooter td.center {
	text-align:center;
}
div.pageFooter td.right {
	text-align:right;
}

/*****************************************
** DEFINITIONS CONCERNING THE HOLE PAGE **
*****************************************/

/**********
* BUTTONS *
**********/
div.buttonBox {  }
div.buttonBox img.leftTop {
	float:left; clear:left;
	width:1px;
	margin-left:-3px; padding:0px;
}
div.buttonBox img.rightTop {
	float:right; clear:right;
	width:1px;
	margin-right:-3px; padding:0px;
}
div.buttonBox img.leftBottom {
	float:left; clear:left;
	width:1px;
	margin-left:-3px; margin-top:-1px; padding:0px;
}
div.buttonBox img.rightBottom {
	float:right; clear:right;
	width:1px;
	margin-right:-3px; margin-top:-1px; padding:0px;
}
div.buttonBox div.buttonLink {
	border:1px solid #000;
	color:#000;
	font-family:verdana; font-size:10px;
	line-height:15px;
	padding:0px;
	text-align:left; white-space:nowrap;
}
div.buttonBox div.buttonLink img {
	border:0px solid #f00;
	margin:0px 10px 0px 4px;
	vertical-align:middle;
}
div.buttonBox div.type-1 {
	background:#fff000;
}
div.buttonBox div.type-1 a {
	color:#000; text-decoration:none;
	width:100%;
}
div.buttonBox div.type-1 a:hover {
	color:#000; text-decoration:none;
}
div.buttonBox div.type-1 a:active {
	color:#000; text-decoration:none;
}
div.buttonBox div.type-1 a:visited {
	color:#000; text-decoration:none;
}
div.buttonBox div.type-2 {
	background:#fff;
}
div.buttonBox div.type-2 a {
	color:#000; text-decoration:none;
	width:100%;
}
div.buttonBox div.type-2 a:hover {
	color:#000; text-decoration:none;
}
div.buttonBox div.type-2 a:active {
	color:#000; text-decoration:none;
}
div.buttonBox div.type-2 a:visited {
	color:#000; text-decoration:none;
}
/* button-styles for FireFox */
td.buttons div[class] {margin-right:0px; margin-left:auto;}
td.button div[class] {margin-left:auto; margin-right:auto;}
div.buttonBox div[class] {line-height:12px;}
div.buttonBox div.buttonLink img[alt] {margin-top:-3px;}
div.buttonBox img[class=leftTop] {margin-left:0px;}
div.buttonBox img[class=rightTop] {margin-right:0px;}
div.buttonBox img[class=leftBottom] {margin-left:0px;}
div.buttonBox img[class=rightBottom] {margin-right:0px;}

/***********
* MESSAGES *
***********/
table.errorMessages {
	background:#ff6666;
	color:#000;
	height:35px;
	
}
table.statusMessages {
	background:#fffcbe;
	color:#000;
	height:35px;
	
}
div.popupBox {
	border:1px solid #000;
	position:absolute; 
	visibility:hidden; 
	width:400px; 
	top:270px; 
	left:240px; 
	z-index:2001;
	padding:10px 5px 10px 5px;
}
iframe.popupBox {
	position:absolute; 
	visibility:hidden; 
	width:400px; 
	top:270px; 
	left:240px; 
	z-index:2000;
	height:0px;
}
div.popupBox div.box {
	position:relative; 
	width:400px; 
	left:0px; 
	z-index:3;
}
div.popupBox div.button {
	text-align:right;
	background-color:transparent;
	width:100%;
}

div.popupBox div.button div.buttonBox {
	margin-right:10px;
}

div.errorBox {
	background-color:#ff6666; 
}

div.messageBox {
	background-color:#fffcbe;
}

/*****************
* FORMATING TEXT *
*****************/
span.label {
	font-weight:bold;
}
span.information {
	color:#006600;
}
span.warning {
	color:#c60000;
}

/****************************
* POSITIONING OF LIST-ITEMS *
****************************/
table.pageBody td.centralColumn table.tabTable table.block td.text {
	text-align:left;
}
table.pageBody td.centralColumn table.tabTable table.block td.date {
	text-align:right;
	white-space:nowrap;
}
table.pageBody td.centralColumn table.tabTable table.block td.number {
	text-align:center;
	white-space:nowrap;
}
table.pageBody td.centralColumn table.tabTable table.block td.percent {
	text-align:right;
	white-space:nowrap;
}
table.pageBody td.centralColumn table.tabTable table.block td.amount {
	text-align:right;
	white-space:nowrap;
}
table.pageBody td.centralColumn table.tabTable table.block td.selector {
	text-align:center;
}
table.pageBody td.centralColumn table.tabTable table.block td.input {
	text-align:left;
}
table.pageBody td.centralColumn table.tabTable table.block td.identifier {
	text-align:center;
	width:20px;
}
table.pageBody td.centralColumn table.tabTable table.block td.image {
	text-align:center;
	white-space:nowrap;
}
table.pageBody td.centralColumn table.tabTable table.block td.editIcon {
	text-align:center;
	width:20px;
}
table.pageBody td.centralColumn table.tabTable table.block td.deleteIcon {
	text-align:center;
	width:20px;
}

/**************
* POSITIONING *
**************/
.cols-1 td { width:100%; }
.cols-2 td { width:50%; }
.cols-3 td { width:33%; }
.cols-4 td { width:25%; }
.cols-5 td { width:20%; }
.cols-6 td { width:17%; }

table.eurper { width:100%; }
table.eurper td.eur { width:60%; }
table.eurper td.per { width:40%; text-align:center; }
table.cell-splitter { width:100%; border:0px solid; }
table.cell-splitter td { width:50%; padding:0px; }
.noWrap { white-space:nowrap; }

/**************
* FORM FIELDS *
**************/
input, select, textarea {
	color:#474747;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
}

select			{ width:121px; height:16px; }
select.readonly	{ background:#e5e5e5; }
select.width-03 { width:33px; }
select.width-04 { width:44px; }
select.width-05	{ width:55px; }
select.width-06	{ width:66px; }
select.width-07	{ width:72px; }
select.width-08	{ width:88px; }
select.width-09	{ width:99px; }
select.width-10	{ width:121px; }
select.width-11	{ width:124px; }
select.width-13	{ width:157px; }
select.width-15	{ width:188px; }
select.width-20	{ width:256px; }
select.width-30	{ width:388px; }
select.width-38	{ width:491px; }
select.width-39	{ width:508px; }
select.width-40	{ width:525px; }

input.text		{ text-align:left; width:121px; }
input.date		{ text-align:left; width:75px; }
input.number	{ text-align:right; width:121px; }
input.amount	{ text-align:right; width:121px; }
input.percent	{ text-align:right; width:45px; }
input.radio		{ margin-bottom:-2px; }
input.checkbox	{ margin-bottom:-2px;}
input.readonly	{ background:#e5e5e5; }
input.width-03	{ width:30px; }
input.width-04	{ width:45px; }
input.width-05	{ width:55px; }
input.width-07	{ width:71px; }
input.width-08	{ width:88px; }
input.width-09	{ width:103px; }
input.width-10	{ width:121px; }
input.width-11	{ width:125px; }
input.width-14	{ width:181px; }
input.width-15	{ width:191px; }
input.width-17	{ width:204px; }
input.width-18	{ width:216px; }
input.width-19	{ width:230px; }
input.width-20	{ width:256px; }
input.width-28  { width:364px; }
input.width-29  { width:377px; }
input.width-30	{ width:388px; }
input.width-38	{ width:491px; }
input.width-39	{ width:508px; }
input.width-40	{ width:525px; }

text.readonly   { background:#e5e5e5; }

div.buttonWidth-60 { width:60px; }
div.buttonWidth-62 { width:62px; }
div.buttonWidth-70 { width:70px; }
div.buttonWidth-72 { width:72px; }
div.buttonWidth-75 { width:75px; }
div.buttonWidth-80 { width:80px; }
div.buttonWidth-85 { width:85px; }
div.buttonWidth-90 { width:90px; }
div.buttonWidth-95 { width:95px; }
div.buttonWidth-100 { width:100px; }
div.buttonWidth-110 { width:110px; }
div.buttonWidth-115 { width:115px; }
div.buttonWidth-120 { width:120px; }
div.buttonWidth-130 { width:130px; }
div.buttonWidth-135 { width:135px; }
div.buttonWidth-140 { width:140px; }
div.buttonWidth-145 { width:145px; }
div.buttonWidth-150 { width:150px; }
div.buttonWidth-160 { width:160px; }
div.buttonWidth-165 { width:165px; }
div.buttonWidth-170 { width:170px; }
div.buttonWidth-180 { width:180px; }
div.buttonWidth-190 { width:190px; }
div.buttonWidth-200 { width:200px; }
div.buttonWidth-235 {
    width: 235px;
}

/****************
* SPECIAL ITEMS *
****************/

/** IMAGE BUTTONS **/
img.calcButtonLeft {
	border:0px;
	float:left;
	margin:2px 2px 0px 0px;
	vertical-align:middle;
}
img.calcButtonRight {
	border:0px;
	float:right;
	margin:-1px -5px 0px 0px;
	vertical-align:middle;
}
img[class=calcButtonRight] { margin-top:0px; margin-right:-2px; }
img.selectButtonRight {
	border:0px;
	vertical-align:middle;
	margin:-5px 0px 3px 1px;
}
img[class=selectButtonRight] { margin-top:-2px; margin-left:1px; }
img.listSelectorButton {
	border:0px;
	vertical-align:middle;
	margin:0px 4px 0px 1px;
}
img.trashButtonRight {
	border:0px solid #f00;
	vertical-align:middle;
	margin:-5px 0px 3px -2px;
}
img.listTrashButton {
	border:0px solid #f00;
}
img.slideButtonUp {
	border:0px;
	margin:0px;
	cursor:pointer;
}
img.slideButtonDown {
	border:0px;
	margin:0px;
	cursor:pointer;
}

/** QUICKCHECK LAMP **/
.lampTable {
	width:100%;
}
.lampTable td {
	padding:0px;
	white-space:nowrap;
	width:100%;
}
.lampTable td img {
	margin-right:10px;
	vertical-align:middle;
}

/** TREE **/
input.treecheck {
	margin:-2px;
}
a.treelink {
	color:#000; text-decoration:underline;
}
a.treelink:hover {
	color:#000; text-decoration:underline;
}

/** INFO BOXES AND BUTTONS **/
a.infoBoxButton {
	border:0px;
}
a.infoBoxButton img {
	border:0px solid #000;
	cursor:pointer;
	vertical-align:middle;
}
div.infoBox {
	position:absolute; left:0px; top:0px;
	visibility:hidden;
	z-index:10;
}
div.infoBox table {
	background:#FFFCBE;
	border:1px solid #000;
}
div.infoBox table td {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
	padding:5px;
	margin:20px;
}

/**RiskRating**/
table.riskRating {
	border-top:1px solid #888;
	border-left:1px solid #888;
	margin:5px;
}
table.riskRating td {
	border-bottom:1px solid #888;
	border-right:1px solid #888;
	text-align:center;
}
table.riskRating td.title {
	text-align:center;
	width:100px;
	font-weight:bold;
}
table.riskRating select {
	width:40px;
	margin:2px;
}
.riskFactor-0 {
	background-color: #000;
}
.riskFactor-1 {
	background-color: #0f0;
}
.riskFactor-2 {
	background-color: #ff0;
}
.riskFactor-3 {
	background-color: #fa0;
}
.riskFactor-4 {
	background-color: #f22;
}
.riskFactor-5 {
	background-color: #00f;
}
.riskFactor-6 {
	background-color: #0ff;
}
.comboNotActive {
	background-color: red;
}
option {
	background-color: white;
}
table.pageBody td.centralColumn table.tabTable table.block table.list td.nopadding {
    padding: 0px !important;
}

table.pageBody td.centralColumn table.listVariantOverview {
    border: 0px;
    border-collapse: collapse;
    margin-bottom: 0px;
    width: 100%;
}

table.pageBody td.centralColumn table.listVariantOverview th {
    background: #b5b5b5;
    border-left: 1px solid #d6d6d6;
    font-weight: normal;
    line-height: 12px;
    padding: 0px;
}

table.pageBody td.centralColumn table.listVariantOverview th.first-child {
    border-left-width: 0px;
}

table.pageBody td.centralColumn table.listVariantOverview td {
	background: #ffffff;
    border: 1px solid #d6d6d6;
    border-width: 0px 0px 1px 1px;
    line-height: 12px;
    padding: 0px;
}

table.pageBody td.centralColumn table.listVariantOverview td.first-child {
    border-left-width: 0px;
}
table.pageBody td.centralColumn table.listVariantOverview td.amount {
    text-align: right;
    white-space: nowrap;
}

table.pageBody table.variantOverview {
	border:0px; border-collapse:collapse;
	margin-bottom:0px;
	width:100%;
	background: #f3f3f3;
}
table.pageBody table.variantOverview th {
	background:#b5b5b5;
	border-left:1px solid #d6d6d6;
	font-weight:normal;
	line-height:12px;
	padding:0px;
}
table.pageBody td.leftColumn table.variantOverview th.leftAlign {
	text-align:left;
	border-left-width:0px;
}
table.pageBody td.rightColumn table.variantOverview th.rightAlign {
	border-left-width:0px;
	text-align:right;
}
table.pageBody td.leftColumn table.variantOverview td {
	border:1px solid #d6d6d6; border-width:0px 0px 1px 1px;
	line-height:12px; text-align:left;
	padding:0px;
	background: #f3f3f3;
}
table.pageBody td.rightColumn table.variantOverview td.rightAlign {
	border-left-width:0px;
	text-align:right;
	background: #f3f3f3;
}

